BL発行指示画面：印刷ボタン情報のDB化

02/27/2017 09:05 PM - Makoto Tanaka

Status: Resolved Start date: 02/28/2017

Priority: Normal Due date:  

Assignee: Kenji Iwamoto % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:  DEV残日数:  

Description

BL発行指示画面：印刷ボタン情報のDB化

現状は印刷ボタンの情報はComponentのTagに埋め込んでいる。

これをＤＢから取得して変更する。

T_MULTI_MASTER利用。

ボタンコンポーネントのIndexがT_MULTI_MASTER_DETAILSのID、Tag設定値はT_MULTI_MASTER_DETAILSのCODE、カラーはDESC_1。

History

#1 - 02/27/2017 09:06 PM - Makoto Tanaka

- Estimated time set to 8.00 h

#2 - 03/05/2017 11:47 PM - Kenji Iwamoto

- Status changed from New to Resolved

- % Done changed from 0 to 100

BL発行指示画面：印刷ボタン情報のDB化

現状は印刷ボタンの情報はComponentのTagに埋め込んでいる。

これをＤＢから取得して変更する。

Multi_master_id =  52(BM)/53(UM)

ボタンコンポーネントのIndexがT_MULTI_MASTER_DETAILSのID、Tag設定値はT_MULTI_MASTER_DETAILSのCODE、カラーはDESC_1。

修正済み。
